
* {
    box-sizing: border-box;
}

html {
    padding: 0;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-Regular.woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-Bold.woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-SemiBold.woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-Medium.woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

:root {
    --font-family: "Gilroy", sans-serif;
    --basic-black: #1f1f1f;
    --brand-blue: #0988fa;
}

body {
    margin: 0;
    font-family: var(--font-family);
    font-size: 16px;
    line-height: 140%;
    font-weight: 400;
    color: var(--basic-black);
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.preview-cases-body .header__container {
    background-color: #fff;
}

.padding-130 {
    padding-bottom: 130px;
}

@media screen and (max-width: 1920px) {
    .padding-130 {
        padding-bottom: calc(110px + (130 - 110) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .padding-130 {
        padding-bottom: calc(90px + (110 - 90) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .padding-130 {
        padding-bottom: 90px;
    }
}

@media screen and (max-width: 922px) {
    .padding-130 {
        padding-bottom: calc(50px + (90 - 50) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .padding-130 {
        padding-bottom: 50px;
    }
}

.padding-70 {
    padding-top: 70px;
}

@media screen and (max-width: 1920px) {
    .padding-70 {
        padding-top: calc(60px + (70 - 60) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .padding-70 {
       padding-top: calc(40px + (60 - 40) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .padding-70 {
       padding-top: 40px;
    }
}

@media screen and (max-width: 922px) {
    .padding-70 {
       padding-top: calc(30px + (40 - 30) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .padding-70 {
       padding-top: 30px;
    }
}

.preview-container {
    margin: 0 auto;
    padding: 0 24px;
    max-width: 1252px;
    width: 100%;
}

@media screen and (max-width: 1920px) {
    .preview-container {
        max-width: calc(1184px + (1252 - 1184) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-container {
        padding: 0 16px;
        max-width: calc(996px + (1168 - 996) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-container {
        max-width: calc(874px + (996 - 874) * ((100vw - 922px) / (1280 - 922)));
    }
}

@media screen and (max-width: 922px) {
    .preview-container {
        max-width: calc(374px + (874 - 374) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-container {
        max-width: 100%;
        padding: 0 20px;
    }
}

.preview-cases__head {
    margin: 0 0 80px;
    text-align: center;
    font-size: 65px;
    line-height: 80px;
    font-weight: 700;
    color: var(--basic-black);
}

@media screen and (max-width: 1920px) {
    .preview-cases__head {
        margin-bottom: calc(60px + (80 - 60) * ((100vw - 1536px) / (1920 - 1536)));
        font-size: calc(55px + (65 - 55) * ((100vw - 1536px) / (1920 - 1536)));
        line-height: calc(70px + (80 - 70) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__head {
        margin-bottom: calc(50px + (60 - 50) * ((100vw - 1280px) / (1536 - 1280)));
        font-size: calc(45px + (55 - 45) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(55px + (70 - 55) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__head {
        margin-bottom: 50px;
        font-size: 45px;
        line-height: 55px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__head {
        margin-bottom: calc(40px + (50 - 40) * ((100vw - 414px) / (922 - 414)));
        font-size: calc(30px + (45 - 30) * ((100vw - 414px) / (922 - 414)));
        line-height: calc(40px + (55 - 40) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-cases__head {
        margin-bottom: 40px;
        font-size: 30px;
        line-height: 40px;
    }
}

.preview-cases__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 70px 30px;
}

@media screen and (max-width: 1536px) {
    .preview-cases__list {
        gap: 60px 30px;
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__list {
        gap: 50px 20px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__list {
        gap: 40px 20px;
    }
}

@media screen and (max-width: 768px) {
    .preview-cases__list {
        grid-template-columns: 1fr;
        gap: 40px;
    }
}

.preview-cases__item {
    position: relative;
}

.preview-cases__link {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

@media screen and (max-width: 1920px) {
    .preview-cases__link{
       gap: calc(21px + (30 - 21) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__link {
       gap: calc(14px + (21 - 14) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__link {
       gap: 14px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__link {
       gap: calc(8px + (14 - 8) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-cases__link {
       gap: 8px;
    }
}

.preview-cases__img {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: 100%;
    z-index: 1;
}

.preview-cases__imgs {
    position: relative;
    margin-bottom: 10px;
    aspect-ratio: 587 / 555;
    overflow: hidden;
    border-radius: 20px;
}

.preview-cases__img-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: .3s linear;
    z-index: 2;
}

.preview-cases__item--taskee:hover .preview-cases__img-hover {
    opacity: 1;
    pointer-events: all;
}

.preview-cases__title {
    margin: 0;
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    color: var(--basic-black);
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width: 1920px) {
    .preview-cases__title {
        font-size: calc(28px + (30 - 28) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__title {
        font-size: calc(24px + (28 - 24) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(36px + (40 - 36) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__title {
        font-size: 24px;
        line-height: 36px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__title {
        font-size: calc(20px + (24 - 20) * ((100vw - 414px) / (922 - 414)));
        line-height: calc(30px + (36 - 30) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-cases__title {
        font-size: 20px;
        line-height: 30px;
    }
}

.preview-cases__tags {
    display: flex;
    gap: 10px;
    align-items: center;
}

.preview-cases__tag {
    padding: 10px 25px;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    color: var(--basic-black);
    border-radius: 77px;
    background-color: #F7F8FC;
}

@media screen and (max-width: 1920px) {
    .preview-cases__tag {
        padding: 10px calc(20px + (25 - 20) * ((100vw - 1536px) / (1920 - 1536)));
        font-size: calc(16px + (18 - 16) * ((100vw - 1536px) / (1920 - 1536)));
        line-height: calc(24px + (28 - 24) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__tag {
        padding: 10px 20px;
        font-size: calc(14px + (16 - 14) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(22px + (24 - 22) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__tag {
        font-size: 14px;
        line-height: 22px;
    }
}

.preview-cases__item--oil .preview-cases__imgs {
    background-color: #262626;
    border-radius: 20px;
}

.preview-cases__item--oil .preview-cases__img--first {
    position: absolute;
    bottom: 0;
    z-index: 2;
    transform: scale(.8);
    transform-origin: bottom;
    transition: .3s linear;
}

.preview-cases__item--oil .preview-cases__img--second {
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    transform-origin: center;
    transition: .3s linear;
    border-radius: 20px;
}

.preview-cases__item--oil:hover .preview-cases__img--first {
    transform: scale(.95);
}

.preview-cases__item--oil:hover .preview-cases__img--second {
    transform: translateX(-50%) scale(.6);
}

.preview-cases__item--kiriliza .preview-cases__imgs {
    padding: 35px;
    background-color: rgba(245, 245, 245, 1);
    transition: .4s ease;
}

.preview-cases__item--kiriliza .preview-cases__img {
    transition: .4s ease;
}

.preview-cases__item--kiriliza:hover .preview-cases__imgs {
    background-color: rgba(32, 32, 32, 1);
}

.preview-cases__item--kiriliza:hover .preview-cases__img--kiriliza {
    opacity: 0;
    pointer-events: none;
}

.preview-cases__item--kiriliza .preview-cases__img-hover {
    padding: 35px;
}

.preview-cases__item--kiriliza:hover .preview-cases__img-hover {
    opacity: 1;
    pointer-events: all;
}

.preview-cases__item--braer:hover .preview-cases__img--kiriliza {
    opacity: 0;
    pointer-events: none;
}

.preview-cases__item--braer:hover .preview-cases__img-hover {
    opacity: 1;
    pointer-events: all;
}

.preview-cases__item--bizon .preview-cases__img {
    position: absolute;
    height: auto;
    bottom: 0;
}

.preview-cases__item--bizon .preview-cases__img--second {
    bottom: 0;
    z-index: 2;
    transition: .3s linear;
    transform: translate(7%, 10%) rotate(0);
}

.preview-cases__item--bizon .preview-cases__img--first {
    bottom: 0;
    transition: .3s linear;
    transform: translate(11%, -11%) rotate(0);
}

.preview-cases__item--bizon .preview-cases__imgs {
    background: #E3E3E3;
}

.preview-cases__item--bizon:hover .preview-cases__img--second {
    transform: translate(7%, 10%) rotate(6deg);
}

.preview-cases__item--bizon:hover .preview-cases__img--first {
    transform: translate(11%, -11%) rotate(6deg);
}

.preview-cases__item--kenika .preview-cases__imgs {
    padding: 0 0 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
    background-color: #F0F2FA;
}

.preview-cases__item--kenika .preview-cases__img {
    display: block;
    height: initial;
    transition: all .3s ease;
    transform-origin: left center;
    transform: scale(1.4);
    aspect-ratio: 752 / 463;
}

.preview-cases__item--kenika:hover .preview-cases__imgs {
    padding: 0 31px 0 31px;
}

.preview-cases__item--kenika:hover .preview-cases__img--kenika {
    transform: scale(1);
}

.preview-cases__item--pikabu .preview-cases__imgs {
    padding: 0 0 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FAE0EC;
}

.preview-cases__item--pikabu .preview-cases__img {
    height: auto;
    transform: scale(1.3);
    transform-origin: left center;
    aspect-ratio: 688 / 374;
}

.preview-cases__item--bizi .preview-cases__imgs {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #BDBDEA;
}


.preview-cases__item--bizi .preview-cases__img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 74px);
    height: auto;
    aspect-ratio: 516 / 287;
    transform: translate(-50%, -50%);
    transition: .3s linear;
}

.preview-cases__item--bizi .preview-cases__img--first {
    z-index: 2;
}

.preview-cases__item--bizi:hover .preview-cases__img--first {
    transform: translate(-55%, -30%);
}

.preview-cases__item--bizi:hover .preview-cases__img--second {
    transform: translate(-45%, -70%);
}

.preview-cases__item--levitek .preview-cases__imgs {
    padding: 0 0 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F0F2FA;
}

.preview-cases__item--levitek .preview-cases__img--first {
    height: auto;
    transform: scale(1.3);
    transform-origin: left center;
    aspect-ratio: 677 / 383;
}

.preview-cases__item--levitek .preview-cases__img--second {
    position: absolute;
    bottom: -30px;
    right: -23px;
    aspect-ratio: 200 / 332;
    transform: scale(.7);
    transform-origin: center bottom;
}

.preview-cases__feedback-btn {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.preview-cases__feedback-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.preview-cases__feedback-text {
    padding: 16px 30px;
    width: max-content;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    color: var(--basic-black);
    border-radius: 60px;
    background-color: #F7F8FC;
}

@media screen and (max-width: 1920px) {
    .preview-cases__feedback-text {
        padding: 15px calc(25px + (30 - 25) * ((100vw - 1536px) / (1920 - 1536)));
        font-size: calc(16px + (18 - 16) * ((100vw - 1536px) / (1920 - 1536)));
        line-height: calc(24px + (28 - 24) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__feedback-text {
        padding: 12px calc(20px + (25 - 20) * ((100vw - 1280px) / (1536 - 1280)));
        font-size: calc(14px + (16 - 14) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(22px + (24 - 22) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__feedback-text {
        padding: 12px 20px;
        font-size: 14px;
        line-height: 22px;
    }
}

.preview-cases__feedback-img {
    position: relative;
    width: 60px;
    height: 60px;
}

@media screen and (max-width: 1920px) {
    .preview-cases__feedback-img {
        width: calc(55px + (60 - 55) * ((100vw - 1536px) / (1920 - 1536)));
        height: calc(55px + (60 - 55) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__feedback-img {
        width: calc(45px + (55 - 45) * ((100vw - 1280px) / (1536 - 1280)));
        height: calc(45px + (55 - 45) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__feedback-img {
        width: 45px;
        height: 45px;
    }
}

.preview-cases__feedback-img img {
    display: block;
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

.preview-cases__feedback-circle {
    position: absolute;
    bottom: -3px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    pointer-events: none;
}

@media screen and (max-width: 1280px) {
    .preview-cases__feedback-circle {
        bottom: -6px;
    }
}

.preview-cases__feedback-wrap .preview-cases__feedback-circle::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    transform: scale(0.1);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #e9f5ff;
    opacity: 0;
    animation: circle-wafe 2s 0.4s infinite;
}

.preview-cases__feedback-circle__blue {
    position: relative;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--brand-blue);
    z-index: 2;
}

@media screen and (max-width: 1280px) {
    .preview-cases__feedback-circle__blue {
        width: 6px;
        height: 6px;
    }
}

@keyframes circle-wafe {
    0% {
        opacity: 0;
        transform: scale(0.1);
    }

    60% {
        opacity: 0.8;
    }

    100% {
        opacity: 0;
        transform: scale(1.5);
    }
}

.preview-cases__feedback {
    padding: 0 30px;
}

@media screen and (max-width: 1920px) {
    .preview-cases__feedback {
        padding: 0 calc(30px + (40 - 30) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__feedback {
         padding: 0 calc(25px + (30 - 25) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__feedback {
         padding: 0 25px;
    }
}

.preview-cases__info-head {
    margin: 0 0 25px;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 45px;
}

.preview-cases__info-head span {
    color: var(--brand-blue);
}

@media screen and (max-width: 1920px) {
    .preview-cases__info-head {
        margin-bottom: calc(20px + (25 - 20) * ((100vw - 1536px) / (1920 - 1536)));
        font-size: calc(28px + (35 - 28) * ((100vw - 1536px) / (1920 - 1536)));
         line-height: calc(40px + (45 - 40) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__info-head {
        margin-bottom: calc(15px + (20 - 15) * ((100vw - 1280px) / (1536 - 1280)));
        font-size: calc(24px + (28 - 24) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(36px + (40 - 36) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__info-head {
        margin-bottom: 15px;
        font-size: 24px;
        line-height: 36px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__info-head {
        font-size: calc(20px + (24 - 20) * ((100vw - 414px) / (922 - 414)));
        line-height: calc(30px + (36 - 30) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-cases__info-head {
        font-size: 20px;
        line-height: 30px;
    }
}

.preview-cases__info-text {
    margin: 0 0 25px;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}

@media screen and (max-width: 1920px) {
    .preview-cases__info-text {
        margin-bottom: calc(20px + (25 - 20) * ((100vw - 1536px) / (1920 - 1536)));
        font-size: calc(28px + (30 - 28) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__info-text {
        margin-bottom: calc(15px + (20 - 15) * ((100vw - 1280px) / (1536 - 1280)));
        font-size: calc(24px + (28 - 24) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(36px + (40 - 36) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__info-text {
        margin-bottom: 15px;
        font-size: 24px;
        line-height: 36px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__info-text {
        font-size: calc(20px + (24 - 20) * ((100vw - 414px) / (922 - 414)));
        line-height: calc(30px + (36 - 30) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-cases__info-text {
        font-size: 20px;
        line-height: 30px;
    }
}

.preview-cases__info-text span {
    color: var(--brand-blue);
}

.preview-cases__info-item {
    margin-bottom: 10px;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px;
}

@media screen and (max-width: 1920px) {
    .preview-cases__info-item {
        font-size: calc(18px + (22 - 18) * ((100vw - 1536px) / (1920 - 1536)));
        line-height: calc(28px + (34 - 28) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__info-item {
        font-size: calc(16px + (18 - 16) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(24px + (28 - 24) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__info-item {
        font-size: 16px;
        line-height: 24px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__info-item {
        margin-bottom: calc(5px + (10 - 5) * ((100vw - 414px) / (922 - 414)));
    }
}

@media screen and (max-width: 414px) {
    .preview-cases__info-item {
        margin-bottom: 5px;
    }
}

.preview-cases__info-item:last-child {
    margin-bottom: 0;
}

.preview__hover-circle {
    position: fixed;
    top: 0;
    left: 0;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: background-color .25s ease, opacity .25s ease;
    z-index: 3;
}

@media screen and (max-width: 922px) {
    .preview__hover-circle {
        display: none;
    }

}

.preview-cases__card {
    position: relative;
}

.preview-cases__info {
    margin-bottom: 40px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    background-image: url("../img/file-preview.svg");
    background-repeat: no-repeat;
    background-size: contain;
    aspect-ratio: 587 / 555;
}

@media screen and (max-width: 1920px) {
    .preview-cases__info {
      margin-bottom: calc(30px + (40 - 30) * ((100vw - 1536px) / (1920 - 1536)));
      padding: calc(30px + (40 - 30) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__info {
        margin-bottom: calc(24px + (30 - 24) * ((100vw - 1280px) / (1536 - 1280)));
        padding: calc(25px + (30 - 25) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__info {
        margin-bottom: 24px;
        padding: 25px;
    }
}

@media screen and (max-width: 922px) {
    .preview-cases__info {
        border-radius: 20px;
    }
}

.preview-cases__info-inner {
    margin-top: auto;
}

.preview-cases-live {
    padding: 5px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: fit-content;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    border-radius: 100px;
    background-color: #fff;
}

@media screen and (max-width: 1920px) {
    .preview-cases-live {
        font-size: calc(22px + (24 - 22) * ((100vw - 1536px) / (1920 - 1536)));
        line-height: calc(34px + (36 - 34) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases-live {
        font-size: calc(18px + (22 - 18) * ((100vw - 1280px) / (1536 - 1280)));
        line-height: calc(28px + (34 - 28) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases-live {
        font-size: 18px;
        line-height: 28px;
    }
}

.preview-cases-live::before {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    background-color: var(--brand-blue);
    border-radius: 50%;
}

@media screen and (max-width: 1536px) {
    .preview-cases-live::before {
        width: calc(8px + (10 - 8) * ((100vw - 1280px) / (1536 - 1280)));
        height: calc(8px + (10 - 8) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases-live::before {
        width: 8px;
        height: 8px;
    }
}

.preview-cases__tabs-container {
    overflow: hidden;
}

.preview-cases__tabs {
    margin-bottom: 60px;
}

@media screen and (max-width: 1920px) {
    .preview-cases__tabs {
        margin-bottom: calc(50px + (60 - 50) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__tabs {
        margin-bottom: calc(40px + (50 - 40) * ((100vw - 1280px) / (1536 - 1280)));
    }
}

@media screen and (max-width: 1280px) {
    .preview-cases__tabs {
        margin-bottom: 40px;
    }
}

.preview-cases__tabs.swiper {
    overflow: initial;
}

.preview-cases__tabs .swiper-wrapper {
    justify-content: center;
}

@media screen and (max-width: 922px) {
    .preview-cases__tabs .swiper-wrapper {
    justify-content: flex-start;
}
}

.preview-cases__tab {
    padding: 16px 30px;
    width: auto;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    border-radius: 15px;
    background-color: #F7F8FC;
    cursor: pointer;
    transition: .3s linear;
}

@media screen and (max-width: 1920px) {
    .preview-cases__tab {
        font-size: calc(16px + (18 - 16) * ((100vw - 1536px) / (1920 - 1536)));
        line-height: calc(24px + (28 - 24) * ((100vw - 1536px) / (1920 - 1536)));
    }
}

@media screen and (max-width: 1536px) {
    .preview-cases__tab {
        font-size: 16px;
        line-height: 24px;
    }
}

.preview-cases__tab:hover {
    color: var(--brand-blue);
}

.preview-cases__tab.active {
    background-color: var(--brand-blue);
    color: #FFF;
}

@media screen and (max-width: 768px) {
    .preview-cases__wrapper .breadcrumbs__list {
      justify-content: center;
    }
}

.preview-cases__item--optimal-branding .preview-cases__imgs {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #AC85FE;
}

.preview-cases__item--optimal-branding img {
    width: 225px;
    height: 209px;
}

.preview-cases__item--optimal-branding  .preview-cases__img-hover {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .preview-cases__item--optimal-branding:hover  .preview-cases__img--optimal-branding {
    opacity: 0;
}

.preview-cases__item--optimal-branding:hover  .preview-cases__img-hover {
    opacity: 1;
} */

.preview-cases__item--zemlitsa .preview-cases__imgs::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #F4E272;
    z-index: 0;
    transform-origin: 70% 100%;
    transition: .7s linear;
}

.preview-cases__item--zemlitsa:hover .preview-cases__imgs::after {
    animation: rotateZemlitsa .7s linear forwards;
   
}

@keyframes rotateZemlitsa {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(180deg);
    }
}

.preview-cases__img-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.preview-cases__img-video video {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.preview-cases__item--zemlitsa .preview-cases__img--zemlitsa {
    transform-origin: 85% 66%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    max-width: initial;
    height: 100%;
}


.preview-cases__item--zemlitsa:hover .preview-cases__img--zemlitsa {
    animation: scaleZemlitsa 1s ease-in .7s forwards;
}

@keyframes scaleZemlitsa {
    0% {
        transform: scale(1);
    }
    98% {
        transform: scale(15);
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.preview-cases__img-video-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    height: auto;
}

.preview-cases__img-video-img img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.preview-cases__wrapper {
    overflow: hidden;
}